Actualizacion a v7 7.8


([N3] GSI) #1

Tengo varios clientes con versions anteriores de vServer Express, ¿ se puede actualizar ?




([N4] agonzalez.velneo.com) #2

Hola GSI,

Puedes actualizar sin ningún problema, pero deberías leer previamente la documentación de la nueva versión. Tanto el link que te paso a continuación como los enlaces relacionados del artículo.
Nueva versión Velneo V7 7.8

Debes poner especial atención en esta noticia:
Importante

Te recomiendo que realices copia de seguridad de las aplicaciones y datos, antes de actualizar, por mayor seguridad.

Un saludo,
Alejandro G.